## com.google.appengine.api.xmpp
Class XMPPServiceFactory

    java.lang.Object
      com.google.appengine.api.xmpp.XMPPServiceFactory

    public class XMPPServiceFactory

extends java.lang.Object

Constructs an instance of the XMPP service.

Constructor Summary
`XMPPServiceFactory()`

Method Summary
`static XMPPService` `getXMPPService()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XMPPServiceFactory

    public XMPPServiceFactory()

Method Detail

### getXMPPService

    public static XMPPService getXMPPService()